#!/usr/bin/make -f

export PYBUILD_NAME = phabricator
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/phabricator/tests/resources/ ; cp -v {dir}/phabricator/tests/resources/* {build_dir}/phabricator/tests/resources/

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	rm -rf phabricator.egg-info
	dh_clean
